require "test/unit"
require "phi"
class TCImage < Test::Unit::TestCase
  def test_ancestors
    assert_equal Phi::Control, Phi::Image.superclass
  end

  def setup
    @form = Phi::Form.new(:form)
  end

  def test_picture
    instance = Phi::Image.new(@form, :image)
    assert_instance_of Phi::Picture, instance.picture
  end
end
